/**
 * @file font8x10.c
 *
 * @brief Font data based on "Courier New" in 12pt
 *
 * Generated as 12 pixels in width and 18 pixels in Height
 *
 * @section License
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright (C) 2020-2021 M13DESIGN SARL. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * @author M13DESIGN SARL (www.m13design.fr)
 * @version 1.0.0
 **/

#include "fonts.h"

const uint8_t font_12x18_data[] =
{
	//@0 ' ' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@36 '!' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@72 '"' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x33, 0x00, // --##--##----****
	0x33, 0x00, // --##--##----****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@108 '#' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x09, 0x00, // ----#--#----****
	0x09, 0x00, // ----#--#----****
	0x12, 0x00, // ---#--#-----****
	0x12, 0x00, // ---#--#-----****
	0x7F, 0x80, // -########---****
	0x12, 0x00, // ---#--#-----****
	0x12, 0x00, // ---#--#-----****
	0x7F, 0x80, // -########---****
	0x12, 0x00, // ---#--#-----****
	0x12, 0x00, // ---#--#-----****
	0x24, 0x00, // --#--#------****
	0x24, 0x00, // --#--#------****
	0x24, 0x00, // --#--#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@144 '$' (12 pixels wide / 4 last LSB unused)
	0x04, 0x00, // -----#------****
	0x0F, 0x80, // ----#####---****
	0x10, 0x80, // ---#----#---****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x1C, 0x00, // ---###------****
	0x03, 0x00, // ------##----****
	0x00, 0x80, // --------#---****
	0x20, 0x80, // --#-----#---****
	0x21, 0x80, // --#----##---****
	0x3F, 0x00, // --######----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@180 '%' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x1C, 0x00, // ---###------****
	0x22, 0x00, // --#---#-----****
	0x22, 0x00, // --#---#-----****
	0x22, 0x00, // --#---#-----****
	0x1C, 0x00, // ---###------****
	0x07, 0x80, // -----####---****
	0x3C, 0x00, // --####------****
	0x07, 0x00, // -----###----****
	0x08, 0x80, // ----#---#---****
	0x08, 0x80, // ----#---#---****
	0x08, 0x80, // ----#---#---****
	0x07, 0x00, // -----###----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@216 '&' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0F, 0x00, // ----####----****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x14, 0x80, // ---#-#--#---****
	0x23, 0x00, // --#---##----****
	0x23, 0x00, // --#---##----****
	0x23, 0x00, // --#---##----****
	0x1C, 0x80, // ---###--#---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@252 ''' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@288 '(' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x01, 0x00, // -------#----****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x01, 0x00, // -------#----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@324 ')' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@360 '*' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x3F, 0x80, // --#######---****
	0x04, 0x00, // -----#------****
	0x06, 0x00, // -----##-----****
	0x0A, 0x00, // ----#-#-----****
	0x11, 0x00, // ---#---#----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@396 '+' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x7F, 0xC0, // -#########--****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@432 ',' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0C, 0x00, // ----##------****
	0x0C, 0x00, // ----##------****
	0x18, 0x00, // ---##-------****
	0x18, 0x00, // ---##-------****
	0x10, 0x00, // ---#--------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@468 ' ' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0x80, // -########---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@504 '.' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@540 '/' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@576 '0' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@612 '1' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x0C, 0x00, // ----##------****
	0x34, 0x00, // --##-#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x3F, 0x80, // --#######---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@648 '2' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x00, 0x80, // --------#---****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x02, 0x00, // ------#-----****
	0x04, 0x00, // -----#------****
	0x08, 0x00, // ----#-------****
	0x10, 0x00, // ---#--------****
	0x20, 0x80, // --#-----#---****
	0x3F, 0x80, // --#######---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@684 '3' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x31, 0x00, // --##---#----****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x01, 0x00, // -------#----****
	0x06, 0x00, // -----##-----****
	0x01, 0x00, // -------#----****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x21, 0x00, // --#----#----****
	0x1E, 0x00, // ---####-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@720 '4' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x03, 0x00, // ------##----****
	0x05, 0x00, // -----#-#----****
	0x05, 0x00, // -----#-#----****
	0x09, 0x00, // ----#--#----****
	0x09, 0x00, // ----#--#----****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x21, 0x00, // --#----#----****
	0x3F, 0x80, // --#######---****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x07, 0x80, // -----####---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@756 '5' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x1F, 0x80, // ---######---****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x17, 0x00, // ---#-###----****
	0x18, 0x80, // ---##---#---****
	0x00, 0x40, // ---------#--****
	0x00, 0x40, // ---------#--****
	0x00, 0x40, // ---------#--****
	0x00, 0x40, // ---------#--****
	0x30, 0x80, // --##----#---****
	0x0F, 0x00, // ----####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@792 '6' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x03, 0xC0, // ------####--****
	0x0C, 0x00, // ----##------****
	0x10, 0x00, // ---#--------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x27, 0x00, // --#--###----****
	0x28, 0x80, // --#-#---#---****
	0x30, 0x40, // --##-----#--****
	0x20, 0x40, // --#------#--****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x80, // ---#----#---****
	0x0F, 0x00, // ----####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@828 '7' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x3F, 0x80, // --#######---****
	0x20, 0x80, // --#-----#---****
	0x00, 0x80, // --------#---****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@864 '8' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x1F, 0x00, // ---#####----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@900 '9' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x1E, 0x00, // ---####-----****
	0x11, 0x00, // ---#---#----****
	0x21, 0x00, // --#----#----****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x11, 0x80, // ---#---##---****
	0x0E, 0x80, // ----###-#---****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x01, 0x00, // -------#----****
	0x02, 0x00, // ------#-----****
	0x3C, 0x00, // --####------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@936 ':' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@972 ';' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0C, 0x00, // ----##------****
	0x18, 0x00, // ---##-------****
	0x18, 0x00, // ---##-------****
	0x10, 0x00, // ---#--------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1008 '<' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0xC0, // --------##--****
	0x03, 0x00, // ------##----****
	0x04, 0x00, // -----#------****
	0x18, 0x00, // ---##-------****
	0x60, 0x00, // -##---------****
	0x18, 0x00, // ---##-------****
	0x04, 0x00, // -----#------****
	0x03, 0x00, // ------##----****
	0x00, 0xC0, // --------##--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1044 '=' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0xC0, // -#########--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0xC0, // -#########--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1080 '>' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x60, 0x00, // -##---------****
	0x18, 0x00, // ---##-------****
	0x04, 0x00, // -----#------****
	0x03, 0x00, // ------##----****
	0x00, 0xC0, // --------##--****
	0x03, 0x00, // ------##----****
	0x04, 0x00, // -----#------****
	0x18, 0x00, // ---##-------****
	0x60, 0x00, // -##---------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1116 '?' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0F, 0x00, // ----####----****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x03, 0x00, // ------##----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1152 '@' (12 pixels wide / 4 last LSB unused)
	0x0F, 0x00, // ----####----****
	0x10, 0x80, // ---#----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x23, 0x80, // --#---###---****
	0x24, 0x80, // --#--#--#---****
	0x24, 0x80, // --#--#--#---****
	0x24, 0x80, // --#--#--#---****
	0x24, 0x80, // --#--#--#---****
	0x23, 0x80, // --#---###---****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x11, 0x00, // ---#---#----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1188 'A' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7E, 0x00, // -######-----****
	0x0A, 0x00, // ----#-#-----****
	0x0A, 0x00, // ----#-#-----****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x3F, 0x80, // --#######---****
	0x20, 0x80, // --#-----#---****
	0x40, 0x40, // -#-------#--****
	0xE0, 0xE0, //#-##-----###-****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1224 'B' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0x00, // -#######----****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x11, 0x00, // ---#---#----****
	0x1F, 0x00, // ---#####----****
	0x10, 0x80, // ---#----#---****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x40, // ---#-----#--****
	0x7F, 0x80, // -########---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1260 'C' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0F, 0x40, // ----####-#--****
	0x30, 0xC0, // --##----##--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x20, 0x40, // --#------#--****
	0x10, 0x80, // ---#----#---****
	0x0F, 0x00, // ----####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1296 'D' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0x00, // -#######----****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x7F, 0x00, // -#######----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1332 'E' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0xC0, // -#########--****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x40, // ---#-----#--****
	0x12, 0x00, // ---#--#-----****
	0x12, 0x00, // ---#--#-----****
	0x1E, 0x00, // ---####-----****
	0x12, 0x00, // ---#--#-----****
	0x12, 0x40, // ---#--#--#--****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x40, // ---#-----#--****
	0x7F, 0xC0, // -#########--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1368 'F' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0xC0, // -#########--****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x40, // ---#-----#--****
	0x12, 0x00, // ---#--#-----****
	0x12, 0x00, // ---#--#-----****
	0x1E, 0x00, // ---####-----****
	0x12, 0x00, // ---#--#-----****
	0x12, 0x00, // ---#--#-----****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x7E, 0x00, // -######-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1404 'G' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1E, 0x80, // ---####-#---****
	0x21, 0x80, // --#----##---****
	0x40, 0x80, // -#------#---****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x47, 0xC0, // -#---#####--****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x20, 0x80, // --#-----#---****
	0x1F, 0x00, // ---#####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1440 'H' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xFB, 0xE0, //#-####-#####-****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x3F, 0x80, // --#######---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0xFB, 0xE0, //#-####-#####-****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1476 'I' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x3F, 0x80, // --#######---****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x3F, 0x80, // --#######---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1512 'J' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1F, 0xC0, // ---#######--****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x41, 0x00, // -#-----#----****
	0x41, 0x00, // -#-----#----****
	0x41, 0x00, // -#-----#----****
	0x22, 0x00, // --#---#-----****
	0x1C, 0x00, // ---###------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1548 'K' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7B, 0xE0, // -####-#####-****
	0x10, 0x80, // ---#----#---****
	0x11, 0x00, // ---#---#----****
	0x12, 0x00, // ---#--#-----****
	0x14, 0x00, // ---#-#------****
	0x1E, 0x00, // ---####-----****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x78, 0xE0, // -####---###-****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1584 'L' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x3E, 0x00, // --#####-----****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x40, // ----#----#--****
	0x08, 0x40, // ----#----#--****
	0x08, 0x40, // ----#----#--****
	0x08, 0x40, // ----#----#--****
	0x3F, 0xC0, // --########--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1620 'M' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xE0, 0xE0, //#-##-----###-****
	0x60, 0xC0, // -##-----##--****
	0x51, 0x40, // -#-#---#-#--****
	0x51, 0x40, // -#-#---#-#--****
	0x51, 0x40, // -#-#---#-#--****
	0x4A, 0x40, // -#--#-#--#--****
	0x4A, 0x40, // -#--#-#--#--****
	0x44, 0x40, // -#---#---#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0xE0, 0xE0, //#-##-----###-****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1656 'N' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xF1, 0xC0, //#-###---###--****
	0x30, 0x80, // --##----#---****
	0x28, 0x80, // --#-#---#---****
	0x28, 0x80, // --#-#---#---****
	0x24, 0x80, // --#--#--#---****
	0x24, 0x80, // --#--#--#---****
	0x24, 0x80, // --#--#--#---****
	0x22, 0x80, // --#---#-#---****
	0x22, 0x80, // --#---#-#---****
	0x21, 0x80, // --#----##---****
	0x71, 0x80, // -###---##---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1692 'O' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1728 'P' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0x00, // -#######----****
	0x10, 0x80, // ---#----#---****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x40, // ---#-----#--****
	0x10, 0x80, // ---#----#---****
	0x1F, 0x00, // ---#####----****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x7E, 0x00, // -######-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1764 'Q' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x00, // ----###-----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x0E, 0x00, // ----###-----****
	0x08, 0x00, // ----#-------****
	0x0E, 0x40, // ----###--#--****
	0x11, 0x80, // ---#---##---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1800 'R' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0x00, // -#######----****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x1F, 0x00, // ---#####----****
	0x11, 0x00, // ---#---#----****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x10, 0x40, // ---#-----#--****
	0x78, 0x60, // -####----##-****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1836 'S' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0E, 0x80, // ----###-#---****
	0x11, 0x80, // ---#---##---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x00, // --#---------****
	0x30, 0x00, // --##--------****
	0x0E, 0x00, // ----###-----****
	0x01, 0x80, // -------##---****
	0x00, 0x80, // --------#---****
	0x20, 0x80, // --#-----#---****
	0x31, 0x00, // --##---#----****
	0x2E, 0x00, // --#-###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1872 'T' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7F, 0xC0, // -#########--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x1F, 0x00, // ---#####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1908 'U' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x71, 0xC0, // -###---###--****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x0E, 0x00, // ----###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1944 'V' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x70, 0xE0, // -###----###-****
	0x20, 0x40, // --#------#--****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x10, 0x80, // ---#----#---****
	0x09, 0x00, // ----#--#----****
	0x09, 0x00, // ----#--#----****
	0x09, 0x00, // ----#--#----****
	0x06, 0x00, // -----##-----****
	0x06, 0x00, // -----##-----****
	0x06, 0x00, // -----##-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@1980 'W' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xF1, 0xE0, //#-###---####-****
	0x40, 0x40, // -#-------#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x24, 0x80, // --#--#--#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x11, 0x00, // ---#---#----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2016 'X' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xE1, 0xC0, //#-##----###--****
	0x40, 0x80, // -#------#---****
	0x21, 0x00, // --#----#----****
	0x12, 0x00, // ---#--#-----****
	0x0C, 0x00, // ----##------****
	0x0C, 0x00, // ----##------****
	0x0C, 0x00, // ----##------****
	0x12, 0x00, // ---#--#-----****
	0x21, 0x00, // --#----#----****
	0x40, 0x80, // -#------#---****
	0xF3, 0xC0, //#-###--####--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2052 'Y' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x7B, 0xC0, // -####-####--****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x0A, 0x00, // ----#-#-----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x1F, 0x00, // ---#####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2088 'Z' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x3F, 0x80, // --#######---****
	0x20, 0x80, // --#-----#---****
	0x21, 0x00, // --#----#----****
	0x22, 0x00, // --#---#-----****
	0x02, 0x00, // ------#-----****
	0x04, 0x00, // -----#------****
	0x08, 0x00, // ----#-------****
	0x08, 0x80, // ----#---#---****
	0x10, 0x80, // ---#----#---****
	0x20, 0x80, // --#-----#---****
	0x3F, 0x80, // --#######---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2124 '[' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x07, 0x00, // -----###----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x07, 0x00, // -----###----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2160 '\' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x02, 0x00, // ------#-----****
	0x02, 0x00, // ------#-----****
	0x01, 0x00, // -------#----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2196 ']' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x1C, 0x00, // ---###------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x1C, 0x00, // ---###------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2232 '^' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x0A, 0x00, // ----#-#-----****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2268 '_' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xFF, 0xE0, // ###########-****

	//@2304 '`' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x08, 0x00, // ----#-------****
	0x04, 0x00, // -----#------****
	0x02, 0x00, // ------#-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2340 'a' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1E, 0x00, // ---####-----****
	0x21, 0x00, // --#----#----****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x3F, 0x80, // --#######---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x41, 0x80, // -#-----##---****
	0x3E, 0xC0, // --#####-##--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2376 'b' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x60, 0x00, // -##---------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x27, 0x00, // --#--###----****
	0x38, 0x80, // --###---#---****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x30, 0x80, // --##----#---****
	0x6F, 0x00, // -##-####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2412 'c' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x0F, 0x40, // ----####-#--****
	0x10, 0xC0, // ---#----##--****
	0x20, 0x40, // --#------#--****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x10, 0x40, // ---#-----#--****
	0x0F, 0x80, // ----#####---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2448 'd' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x01, 0x80, // -------##---****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x1E, 0x80, // ---####-#---****
	0x21, 0x80, // --#----##---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x21, 0x80, // --#----##---****
	0x1E, 0xC0, // ---####-##--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2484 'e' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1E, 0x00, // ---####-----****
	0x21, 0x00, // --#----#----****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x7F, 0x80, // -########---****
	0x40, 0x00, // -#----------****
	0x40, 0x00, // -#----------****
	0x20, 0x80, // --#-----#---****
	0x1F, 0x00, // ---#####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2520 'f' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x07, 0xC0, // -----#####--****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x3F, 0x80, // --#######---****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x3F, 0x80, // --#######---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2556 'g' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1E, 0xC0, // ---####-##--****
	0x21, 0x80, // --#----##---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x21, 0x80, // --#----##---****
	0x1E, 0x80, // ---####-#---****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x01, 0x00, // -------#----****
	0x1E, 0x00, // ---####-----****
	0x00, 0x00, // ------------****

	//@2592 'h' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x60, 0x00, // -##---------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x2E, 0x00, // --#-###-----****
	0x31, 0x00, // --##---#----****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x71, 0xC0, // -###---###--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2628 'i' (12 pixels wide / 4 last LSB unused)
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x3C, 0x00, // --####------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x7F, 0xC0, // -#########--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2664 'j' (12 pixels wide / 4 last LSB unused)
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x3F, 0x00, // --######----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x01, 0x00, // -------#----****
	0x3E, 0x00, // --#####-----****
	0x00, 0x00, // ------------****

	//@2700 'k' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x60, 0x00, // -##---------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x23, 0xC0, // --#---####--****
	0x21, 0x00, // --#----#----****
	0x22, 0x00, // --#---#-----****
	0x24, 0x00, // --#--#------****
	0x38, 0x00, // --###-------****
	0x24, 0x00, // --#--#------****
	0x22, 0x00, // --#---#-----****
	0x21, 0x00, // --#----#----****
	0x63, 0xC0, // -##---####--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2736 'l' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x3C, 0x00, // --####------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x7F, 0xC0, // -#########--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2772 'm' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xD9, 0x80, //#-#-##--##---****
	0x66, 0x40, // -##--##--#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0xE6, 0x60, //#-##--##--##-****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2808 'n' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x6E, 0x00, // -##-###-----****
	0x31, 0x00, // --##---#----****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x71, 0xC0, // -###---###--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2844 'o' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1F, 0x00, // ---#####----****
	0x20, 0x80, // --#-----#---****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x40, 0x40, // -#-------#--****
	0x20, 0x80, // --#-----#---****
	0x1F, 0x00, // ---#####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2880 'p' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x6F, 0x00, // -##-####----****
	0x30, 0x80, // --##----#---****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x20, 0x40, // --#------#--****
	0x30, 0x80, // --##----#---****
	0x2F, 0x00, // --#-####----****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x20, 0x00, // --#---------****
	0x70, 0x00, // -###--------****
	0x00, 0x00, // ------------****

	//@2916 'q' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1E, 0xC0, // ---####-##--****
	0x21, 0x80, // --#----##---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x40, 0x80, // -#------#---****
	0x21, 0x80, // --#----##---****
	0x1E, 0x80, // ---####-#---****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x00, 0x80, // --------#---****
	0x01, 0xC0, // -------###--****
	0x00, 0x00, // ------------****

	//@2952 'r' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x33, 0x80, // --##--###---****
	0x14, 0x40, // ---#-#---#--****
	0x18, 0x00, // ---##-------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x3F, 0x00, // --######----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@2988 's' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x1E, 0x80, // ---####-#---****
	0x21, 0x80, // --#----##---****
	0x20, 0x00, // --#---------****
	0x1E, 0x00, // ---####-----****
	0x01, 0x00, // -------#----****
	0x00, 0x80, // --------#---****
	0x20, 0x80, // --#-----#---****
	0x31, 0x00, // --##---#----****
	0x2E, 0x00, // --#-###-----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3024 't' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x7F, 0x80, // -########---****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0x00, // ---#--------****
	0x10, 0xC0, // ---#----##--****
	0x0F, 0x00, // ----####----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3060 'u' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x61, 0x80, // -##----##---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x21, 0x80, // --#----##---****
	0x1E, 0xC0, // ---####-##--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3096 'v' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xF1, 0xE0, //#-###---####-****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x11, 0x00, // ---#---#----****
	0x0A, 0x00, // ----#-#-----****
	0x0A, 0x00, // ----#-#-----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3132 'w' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xE0, 0xE0, //#-##-----###-****
	0x40, 0x40, // -#-------#--****
	0x44, 0x40, // -#---#---#--****
	0x44, 0x40, // -#---#---#--****
	0x24, 0x80, // --#--#--#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x2A, 0x80, // --#-#-#-#---****
	0x11, 0x00, // ---#---#----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3168 'x' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x71, 0xC0, // -###---###--****
	0x20, 0x80, // --#-----#---****
	0x11, 0x00, // ---#---#----****
	0x0A, 0x00, // ----#-#-----****
	0x04, 0x00, // -----#------****
	0x0A, 0x00, // ----#-#-----****
	0x11, 0x00, // ---#---#----****
	0x20, 0x80, // --#-----#---****
	0x71, 0xC0, // -###---###--****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3204 'y' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0xF1, 0xE0, //#-###---####-****
	0x20, 0x80, // --#-----#---****
	0x20, 0x80, // --#-----#---****
	0x21, 0x00, // --#----#----****
	0x11, 0x00, // ---#---#----****
	0x12, 0x00, // ---#--#-----****
	0x0A, 0x00, // ----#-#-----****
	0x0C, 0x00, // ----##------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x7C, 0x00, // -#####------****
	0x00, 0x00, // ------------****

	//@3240 'z' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x3F, 0x80, // --#######---****
	0x20, 0x80, // --#-----#---****
	0x01, 0x00, // -------#----****
	0x02, 0x00, // ------#-----****
	0x04, 0x00, // -----#------****
	0x08, 0x00, // ----#-------****
	0x10, 0x00, // ---#--------****
	0x20, 0x80, // --#-----#---****
	0x3F, 0x80, // --#######---****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3276 '{' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x03, 0x00, // ------##----****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x18, 0x00, // ---##-------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x03, 0x00, // ------##----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3312 '|' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x04, 0x00, // -----#------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****

	//@3348 '}' (12 pixels wide / 4 last LSB unused)
	0x00, 0x00, // ------------****
	0x30, 0x00, // --##--------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x06, 0x00, // -----##-----****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x08, 0x00, // ----#-------****
	0x30, 0x00, // --##--------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
		
	//@3384 '~' (12  pixels wide)
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x30, 0x00, // --##--------****
	0x4C, 0x80, // -#--##--#---****
	0x03, 0x00, // ------##----****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
	0x00, 0x00, // ------------****
};

font_t font_12x18 =
{
    font_12x18_data,
    12,
    18,
};
