/**
 * @file font8x10.c
 *
 * @brief Font data based on "Courier New" in 8pt
 *
 * Generated as 8 pixels in width and 10 pixels in Height
 *
 * @section License
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright (C) 2020-2021 M13DESIGN SARL. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * @author M13DESIGN SARL (www.m13design.fr)
 * @version 1.0.0
 **/

#include "fonts.h"

const uint8_t font_8x10_data[] =
{
	//@0 ' ' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@10 '!' (8 pixels wide)
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x00, // --------
	0x10, // ---#----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@20 '"' (8 pixels wide)
	0x28, // --#-#---
	0x28, // --#-#---
	0x28, // --#-#---
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@30 '#' (8 pixels wide)
	0x14, // ---#-#--
	0x28, // --#-#---
	0x7C, // -#####--
	0x28, // --#-#---
	0x28, // --#-#---
	0x7C, // -#####--
	0x28, // --#-#---
	0x50, // -#-#----
	0x00, // --------
	0x00, // --------
				     
	//@40 '$' (8 pixels wide)
	0x10, // ---#----
	0x38, // --###---
	0x40, // -#------
	0x30, // --##----
	0x08, // ----#---
	0x70, // -###----
	0x20, // --#-----
	0x20, // --#-----
	0x00, // --------
	0x00, // --------
				     
	//@50 '%' (8 pixels wide)
	0x20, // --#-----
	0x50, // -#-#----
	0x20, // --#-----
	0x78, // -####---
	0x10, // ---#----
	0x28, // --#-#---
	0x10, // ---#----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@60 '&' (8 pixels wide)
	0x00, // --------
	0x18, // ---##---
	0x20, // --#-----
	0x20, // --#-----
	0x58, // -#-##---
	0x48, // -#--#---
	0x3C, // --####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@70 ''' (8 pixels wide)
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@80 '(' (8 pixels wide)
	0x08, // ----#---
	0x08, // ----#---
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x08, // ----#---
	0x08, // ----#---
	0x00, // --------
	0x00, // --------
				     
	//@90 ')' (8 pixels wide)
	0x20, // --#-----
	0x20, // --#-----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x20, // --#-----
	0x20, // --#-----
	0x00, // --------
	0x00, // --------
				     
	//@100 '*' (8 pixels wide)
	0x10, // ---#----
	0x7C, // -#####--
	0x10, // ---#----
	0x28, // --#-#---
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@110 '+' (8 pixels wide)
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x7C, // -#####--
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@120 ',' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x18, // ---##---
	0x30, // --##----
	0x20, // --#-----
	0x00, // --------
				     
	//@130 ' ' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@140 '.' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x30, // --##----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@150 '/' (8 pixels wide)
	0x04, // -----#--
	0x08, // ----#---
	0x08, // ----#---
	0x10, // ---#----
	0x10, // ---#----
	0x20, // --#-----
	0x20, // --#-----
	0x40, // -#------
	0x00, // --------
	0x00, // --------
				     
	//@160 '0' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@170 '1' (8 pixels wide)
	0x30, // --##----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@180 '2' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x08, // ----#---
	0x10, // ---#----
	0x20, // --#-----
	0x40, // -#------
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@190 '3' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x04, // -----#--
	0x18, // ---##---
	0x04, // -----#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@200 '4' (8 pixels wide)
	0x08, // ----#---
	0x18, // ---##---
	0x28, // --#-#---
	0x48, // -#--#---
	0x7C, // -#####--
	0x08, // ----#---
	0x1C, // ---###--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@210 '5' (8 pixels wide)
	0x3C, // --####--
	0x20, // --#-----
	0x20, // --#-----
	0x38, // --###---
	0x04, // -----#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@220 '6' (8 pixels wide)
	0x1C, // ---###--
	0x20, // --#-----
	0x40, // -#------
	0x78, // -####---
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@230 '7' (8 pixels wide)
	0x7C, // -#####--
	0x44, // -#---#--
	0x04, // -----#--
	0x08, // ----#---
	0x08, // ----#---
	0x10, // ---#----
	0x10, // ---#----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@240 '8' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@250 '9' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x44, // -#---#--
	0x3C, // --####--
	0x04, // -----#--
	0x08, // ----#---
	0x70, // -###----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@260 ':' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x30, // --##----
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x30, // --##----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@270 ';' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x18, // ---##---
	0x00, // --------
	0x00, // --------
	0x18, // ---##---
	0x30, // --##----
	0x20, // --#-----
	0x00, // --------
	0x00, // --------
				     
	//@280 '<' (8 pixels wide)
	0x00, // --------
	0x04, // -----#--
	0x18, // ---##---
	0x60, // -##-----
	0x18, // ---##---
	0x04, // -----#--
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@290 '=' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x7C, // -#####--
	0x00, // --------
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@300 '>' (8 pixels wide)
	0x00, // --------
	0x40, // -#------
	0x30, // --##----
	0x0C, // ----##--
	0x30, // --##----
	0x40, // -#------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@310 '?' (8 pixels wide)
	0x30, // --##----
	0x48, // -#--#---
	0x08, // ----#---
	0x10, // ---#----
	0x10, // ---#----
	0x00, // --------
	0x30, // --##----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@320 '@' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x4C, // -#--##--
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0x4C, // -#--##--
	0x40, // -#------
	0x3C, // --####--
	0x00, // --------
	0x00, // --------
				     
	//@330 'A' (8 pixels wide)
	0x30, // --##----
	0x10, // ---#----
	0x28, // --#-#---
	0x28, // --#-#---
	0x38, // --###---
	0x44, // -#---#--
	0xEE, //###-###-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@340 'B' (8 pixels wide)
	0xF8, //#####---
	0x44, // -#---#--
	0x44, // -#---#--
	0x78, // -####---
	0x44, // -#---#--
	0x44, // -#---#--
	0xF8, //#####---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@350 'C' (8 pixels wide)
	0x3C, // --####--
	0x44, // -#---#--
	0x40, // -#------
	0x40, // -#------
	0x40, // -#------
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@360 'D' (8 pixels wide)
	0xF0, //####----
	0x48, // -#--#---
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x48, // -#--#---
	0xF0, //####----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@370 'E' (8 pixels wide)
	0x7C, // -#####--
	0x24, // --#--#--
	0x28, // --#-#---
	0x38, // --###---
	0x28, // --#-#---
	0x24, // --#--#--
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@380 'F' (8 pixels wide)
	0x7C, // -#####--
	0x24, // --#--#--
	0x28, // --#-#---
	0x38, // --###---
	0x28, // --#-#---
	0x20, // --#-----
	0x70, // -###----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@390 'G' (8 pixels wide)
	0x3C, // --####--
	0x44, // -#---#--
	0x40, // -#------
	0x40, // -#------
	0x4E, // -#--###-
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@400 'H' (8 pixels wide)
	0xEE, //###-###-
	0x44, // -#---#--
	0x44, // -#---#--
	0x7C, // -#####--
	0x44, // -#---#--
	0x44, // -#---#--
	0xEE, //###-###-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@410 'I' (8 pixels wide)
	0x7C, // -#####--
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@420 'J' (8 pixels wide)
	0x3C, // --####--
	0x08, // ----#---
	0x08, // ----#---
	0x08, // ----#---
	0x48, // -#--#---
	0x48, // -#--#---
	0x30, // --##----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@430 'K' (8 pixels wide)
	0xEE, //###-###-
	0x44, // -#---#--
	0x48, // -#--#---
	0x70, // -###----
	0x48, // -#--#---
	0x44, // -#---#--
	0xE6, //###--##-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@440 'L' (8 pixels wide)
	0x70, // -###----
	0x20, // --#-----
	0x20, // --#-----
	0x20, // --#-----
	0x24, // --#--#--
	0x24, // --#--#--
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@450 'M' (8 pixels wide)
	0xEE, //###-###-
	0x6C, // -##-##--
	0x6C, // -##-##--
	0x54, // -#-#-#--
	0x44, // -#---#--
	0x44, // -#---#--
	0xEE, //###-###-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@460 'N' (8 pixels wide)
	0xEE, //###-###-
	0x64, // -##--#--
	0x64, // -##--#--
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0x4C, // -#--##--
	0xEC, //###-##--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@470 'O' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@480 'P' (8 pixels wide)
	0x78, // -####---
	0x24, // --#--#--
	0x24, // --#--#--
	0x24, // --#--#--
	0x38, // --###---
	0x20, // --#-----
	0x70, // -###----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@490 'Q' (8 pixels wide)
	0x38, // --###---
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x1C, // ---###--
	0x00, // --------
	0x00, // --------
				     
	//@500 'R' (8 pixels wide)
	0x78, // -####---
	0x24, // --#--#--
	0x24, // --#--#--
	0x24, // --#--#--
	0x38, // --###---
	0x24, // --#--#--
	0x72, // -###--#-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@510 'S' (8 pixels wide)
	0x34, // --##-#--
	0x4C, // -#--##--
	0x40, // -#------
	0x38, // --###---
	0x04, // -----#--
	0x44, // -#---#--
	0x78, // -####---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@520 'T' (8 pixels wide)
	0x7C, // -#####--
	0x54, // -#-#-#--
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@530 'U' (8 pixels wide)
	0xEE, //###-###-
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@540 'V' (8 pixels wide)
	0xEE, //###-###-
	0x44, // -#---#--
	0x44, // -#---#--
	0x48, // -#--#---
	0x28, // --#-#---
	0x28, // --#-#---
	0x30, // --##----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@550 'W' (8 pixels wide)
	0xEE, //###-###-
	0x44, // -#---#--
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0x28, // --#-#---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@560 'X' (8 pixels wide)
	0xC6, //##---##-
	0x44, // -#---#--
	0x28, // --#-#---
	0x10, // ---#----
	0x28, // --#-#---
	0x44, // -#---#--
	0xC6, //##---##-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@570 'Y' (8 pixels wide)
	0xEE, //###-###-
	0x44, // -#---#--
	0x28, // --#-#---
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@580 'Z' (8 pixels wide)
	0x7C, // -#####--
	0x44, // -#---#--
	0x08, // ----#---
	0x10, // ---#----
	0x20, // --#-----
	0x44, // -#---#--
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@590 '[' (8 pixels wide)
	0x18, // ---##---
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x18, // ---##---
	0x00, // --------
	0x00, // --------
				     
	//@600 '\' (8 pixels wide)
	0x40, // -#------
	0x20, // --#-----
	0x20, // --#-----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x08, // ----#---
	0x08, // ----#---
	0x00, // --------
	0x00, // --------
				     
	//@610 ']' (8 pixels wide)
	0x30, // --##----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x30, // --##----
	0x00, // --------
	0x00, // --------
				     
	//@620 '^' (8 pixels wide)
	0x10, // ---#----
	0x28, // --#-#---
	0x44, // -#---#--
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@630 '_' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0xFE, //#######-
				     
	//@640 '`' (8 pixels wide)
	0x20, // --#-----
	0x10, // ---#----
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@650 'a' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x38, // --###---
	0x44, // -#---#--
	0x3C, // --####--
	0x44, // -#---#--
	0x7E, // -######-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@660 'b' (8 pixels wide)
	0xC0, //##------
	0x40, // -#------
	0x58, // -#-##---
	0x64, // -##--#--
	0x44, // -#---#--
	0x44, // -#---#--
	0xF8, //#####---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@670 'c' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x3C, // --####--
	0x44, // -#---#--
	0x40, // -#------
	0x40, // -#------
	0x3C, // --####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@680 'd' (8 pixels wide)
	0x0C, // ----##--
	0x04, // -----#--
	0x34, // --##-#--
	0x4C, // -#--##--
	0x44, // -#---#--
	0x44, // -#---#--
	0x3E, // --#####-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@690 'e' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x38, // --###---
	0x44, // -#---#--
	0x7C, // -#####--
	0x40, // -#------
	0x3C, // --####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@700 'f' (8 pixels wide)
	0x0C, // ----##--
	0x10, // ---#----
	0x3C, // --####--
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x3C, // --####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@710 'g' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x36, // --##-##-
	0x4C, // -#--##--
	0x44, // -#---#--
	0x44, // -#---#--
	0x3C, // --####--
	0x04, // -----#--
	0x38, // --###---
	0x00, // --------
				     
	//@720 'h' (8 pixels wide)
	0xC0, //##------
	0x40, // -#------
	0x58, // -#-##---
	0x64, // -##--#--
	0x44, // -#---#--
	0x44, // -#---#--
	0xEE, //###-###-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@730 'i' (8 pixels wide)
	0x10, // ---#----
	0x00, // --------
	0x70, // -###----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@740 'j' (8 pixels wide)
	0x10, // ---#----
	0x00, // --------
	0x78, // -####---
	0x08, // ----#---
	0x08, // ----#---
	0x08, // ----#---
	0x08, // ----#---
	0x08, // ----#---
	0x70, // -###----
	0x00, // --------
				     
	//@750 'k' (8 pixels wide)
	0xC0, //##------
	0x40, // -#------
	0x5C, // -#-###--
	0x48, // -#--#---
	0x70, // -###----
	0x48, // -#--#---
	0xDC, //##-###--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@760 'l' (8 pixels wide)
	0x30, // --##----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@770 'm' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0xE8, //###-#---
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0xFE, //#######-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@780 'n' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0xD8, //##-##---
	0x64, // -##--#--
	0x44, // -#---#--
	0x44, // -#---#--
	0xEE, //###-###-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@790 'o' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x38, // --###---
	0x44, // -#---#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@800 'p' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0xD8, //##-##---
	0x64, // -##--#--
	0x44, // -#---#--
	0x44, // -#---#--
	0x78, // -####---
	0x40, // -#------
	0xE0, //###-----
	0x00, // --------
				     
	//@810 'q' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x36, // --##-##-
	0x4C, // -#--##--
	0x44, // -#---#--
	0x44, // -#---#--
	0x3C, // --####--
	0x04, // -----#--
	0x0E, // ----###-
	0x00, // --------
				     
	//@820 'r' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x6C, // -##-##--
	0x30, // --##----
	0x20, // --#-----
	0x20, // --#-----
	0x78, // -####---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@830 's' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x3C, // --####--
	0x40, // -#------
	0x38, // --###---
	0x04, // -----#--
	0x78, // -####---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@840 't' (8 pixels wide)
	0x00, // --------
	0x40, // -#------
	0xF8, //#####---
	0x40, // -#------
	0x40, // -#------
	0x44, // -#---#--
	0x38, // --###---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@850 'u' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0xCC, //##--##--
	0x44, // -#---#--
	0x44, // -#---#--
	0x4C, // -#--##--
	0x36, // --##-##-
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@860 'v' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0xEE, //###-###-
	0x44, // -#---#--
	0x48, // -#--#---
	0x28, // --#-#---
	0x30, // --##----
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@870 'w' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0xEE, //###-###-
	0x44, // -#---#--
	0x54, // -#-#-#--
	0x54, // -#-#-#--
	0x28, // --#-#---
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@880 'x' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x6C, // -##-##--
	0x28, // --#-#---
	0x10, // ---#----
	0x28, // --#-#---
	0x6C, // -##-##--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@890 'y' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0xEE, //###-###-
	0x44, // -#---#--
	0x28, // --#-#---
	0x28, // --#-#---
	0x10, // ---#----
	0x10, // ---#----
	0x70, // -###----
	0x00, // --------
				     
	//@900 'z' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x7C, // -#####--
	0x48, // -#--#---
	0x10, // ---#----
	0x24, // --#--#--
	0x7C, // -#####--
	0x00, // --------
	0x00, // --------
	0x00, // --------
				     
	//@910 '{' (8 pixels wide)
	0x08, // ----#---
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x30, // --##----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x08, // ----#---
	0x00, // --------
				     
	//@920 '|' (8 pixels wide)
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x00, // --------
	0x00, // --------
				     
	//@930 '}' (8 pixels wide)
	0x20, // --#-----
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x18, // ---##---
	0x10, // ---#----
	0x10, // ---#----
	0x10, // ---#----
	0x20, // --#-----
	0x00, // --------
				     
	//@940 '~' (8 pixels wide)
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x34, // --##-#--
	0x58, // -#-##---
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
	0x00, // --------
};

font_t font_8x10 =
{
	font_8x10_data,
	8,
	10,
};

