/**
 * @file m13_ra6m3_ek_config.h
 * @brief M13-RA6M3-EK Configuration
 *
 * @section License
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright (C) 2020-2021 M13DESIGN SARL. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * @author M13DESIGN SARL (www.m13design.fr)
 * @version 1.0.0
 **/

#ifndef _M13_RA6M3_EK_CONFIG_H
#define _M13_RA6M3_EK_CONFIG_H

//Dependencies
#include <stdbool.h>

// Macro definitions

// Make sure to enable "configAPPLICATION_ALLOCATED_HEAP" through the Configuration.xml interface before enabling BSP_HEAP_SDRAM
#define ENABLE_HEAP_IN_SDRAM            false

// Relocate the LCD buffers in SDRAM
#define ENABLE_LCD_BUFFER_IN_SDRAM      false

// Enable/Disable double frame buffer for the LCD
#define ENABLE_LCD_DOUBLE_BUFFER        true

// Enable/Disable the second graphic layer for the LCD
#define ENABLE_LCD_GRAPHIC_LAYER2       false





#if ENABLE_LCD_DOUBLE_BUFFER
#define BSP_LCD_MAX_FRAME_BUFFER        2
#else
#define BSP_LCD_MAX_FRAME_BUFFER        1
#endif

#if ENABLE_LCD_BUFFER_IN_SDRAM
#define BSP_LCD_RAM_SECTION             ".sdram"
#endif

#endif
