/**
 * @file m13_ra6m3_ek_switch.h
 * @brief m13_ra6m3_ek switch BSP
 *
 * @section License
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright (C) 2020-2021 M13DESIGN SARL. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http:// www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * @author M13DESIGN SARL (www.m13design.fr)
 * @version 1.0.0
 **/

#ifndef _M13_RA6M3_EK_SWITCH_H
#define _M13_RA6M3_EK_SWITCH_H

// Dependencies
#include "r_ioport.h"

// typedef definitions
typedef enum
{
    BSP_SW1 = BSP_IO_PORT_00_PIN_07,
    BSP_SW2 = BSP_IO_PORT_00_PIN_06,
} bsp_switch_channel_t;

typedef enum
{
    BSP_SW_PRESSED     = BSP_IO_LEVEL_LOW,
    BSP_SW_NOT_PRESSED = BSP_IO_LEVEL_HIGH,
} bsp_switch_state_t;

// BSP Functions
void bsp_switch_io_init (void);
bsp_switch_state_t bsp_switch_status (bsp_switch_channel_t channel);

#endif

